Conversion needed when upgrading from PanAPT 3.1 to 3.2?

book

Article ID: 36918

calendar_today

Updated On:

Products

CA PanApt

Issue/Introduction

Is conversion needed when upgrading from PanAPT 3.1 to 3.2?

 

 

Environment

Release:   3.2  
Component:  PanAPT    PanAPT-Option for DB2

Resolution

If installing CA PanAPT for the first time or are already using Release 3.0 or 3.1, no conversion is required when upgrading to V3.2.